<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'ja', branch 'MOODLE_30_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = '別のリンクされた活動オプションを追加する';
$string['addlinktitle'] = '別のリンクされた活動オプションを追加するにはクリックしてください';
$string['areaintro'] = '修了証書導入文';
$string['awarded'] = '授与されました';
$string['awardedto'] = '次に授与されました';
$string['back'] = '戻る';
$string['border'] = 'ボーダー';
$string['borderblack'] = '黒';
$string['borderblue'] = '青';
$string['borderbrown'] = '茶色';
$string['bordercolor'] = 'ボーダーライン';
$string['bordercolor_help'] = 'イメージはPDFファイルのサイズを大幅に増加させるため、あなたは境界線イメージを使用する代わりに、境界線の表示を選択することができます (境界線イメージオプションが無効にされていることを確認してください)。境界線オプションを有効にした場合、選択された色による美しい異なる3本の線をプリントします。';
$string['bordergreen'] = '緑';
$string['borderlines'] = 'ライン';
$string['borderstyle'] = 'ボーダーイメージ';
$string['borderstyle_help'] = '境界線イメージオプションでは、あなたは「certificate/pix/borders」フォルダから境界線イメージを選択することができます。あなたが修了証の端に表示したい境界線イメージを選択してください。';
$string['certificate'] = '修了証書コードの検証：';
$string['certificate:addinstance'] = '認証インスタンスを追加する';
$string['certificate:manage'] = '修了証書を管理する';
$string['certificatename'] = '修了証書名';
$string['certificate:printteacher'] = '教師を記載する';
$string['certificate:receivenotification'] = 'ユーザに修了証書が授与されるときに通知を受信します';
$string['certificatereport'] = '修了証書レポート';
$string['certificatesfor'] = '次の修了証書';
$string['certificate:student'] = '修了証書を取得する';
$string['certificatetype'] = '修了証書タイプ';
$string['certificatetype_help'] = 'ここであなたは修了証のレイアウトを決定することができます。修了証タイプフォルダには4つのデフォルト修了証が含まれます:

A4埋め込み - 埋め込みフォントによりA4サイズの紙にプリントします。

A4非埋め込み - 埋め込みフォントなしでA4サイズの紙にプリントします。

レター埋め込み - 埋め込みフォントによりレターサイズの紙にプリントします。

レター非埋め込み - 埋め込みフォントなしでレターサイズの紙にプリントします。

非埋め込みタイプではHelveticaおよびTimesフォントを使用します。あなたのユーザがこれらのフォントをコンピュータ内に保持していないと思う場合、またはあなたの言語の文字または記号がHelveticaおよびTimesフォントに適合していない場合、埋め込みタイプを選択してください。埋め込みタイプではDejavusansおよびDejavuserifフォントを使用します。PDFファイルのサイズが幾分大きくなってしまうため、あなたが使用する必要がない限り、お勧めできません。

新しいタイプのフォルダは「certificate/type」フォルダに追加することができます。フォルダ名および新しいタイプの言語ストリングはcertificate言語ファイルに追加する必要があります。';
$string['certificate:view'] = '修了証書を表示する';
$string['certificate:viewarchive'] = 'アーカイブを表示する';
$string['certify'] = 'ここでは次を認定します:';
$string['certnamefilter'] = '次を認証名が含む';
$string['code'] = 'コード';
$string['completiondate'] = 'コース完了';
$string['course'] = '次のため';
$string['coursegrade'] = 'コース評定';
$string['coursename'] = 'コース';
$string['coursenamefilter'] = '次をコース名が含む';
$string['coursetimereq'] = 'コース必要時間';
$string['coursetimereq_help'] = '認証を受け取る前に学生がコースにログインしている必要のある最小時間 (分) をここに入力してください。';
$string['credithours'] = '単位時間';
$string['customtext'] = 'カスタムテキスト';
$string['customtext_help'] = '<p align="center">
  <b>カスタムテキスト</b>
</p>

教師のロールに割り当てられている人とは違う別の人の名前を修了証書の教師の欄に表示させたい場合は、「教師を印刷する」やラインイメージ以外のシグナチャーイメージを選択しないでください。表示させたい教師の名前はこのテキストボックスに入力します。このテキストは、デフォルトでは修了証書の左下に表示されます。この場所を変更するには、自分の修了証書のcertificate/type/"type name"/certificate.phpファイルで設定してください。

このファイル内のページ最下段に下記のような記号の並びがあります：

cert_printtext(150, 450, \'\', \'\', \'\', \'\', \'\');

2つの数字は、テキストにおけるX軸（左右軸）上およびY軸（上下軸）上それぞれの値を表します。これは必要に応じて変更できます。

またテキストボックスを使ってHTMLを挿入することもできます。例えばリンクを追加したり画像を入れたりすることが可能です。

<div style="border: 1px solid black;font-size: 12px">
  利用できるHTMLタグは以下の通りです： <ul type="square">
    <li>
      <br> および <p>
    </li>
    <li>
      <b>, <i> および <u>
    </li>
    <li>
      <img>（src属性および幅（または高さ）は必須です）
    </li>
    <li>
      <a>（HREF属性は必須です）
    </li>
    <li>
      <font>: 利用可能性の高い属性：<br /> 色：HEXカラーコード<br /> 書体：Arial, Times, Courier, Helvetica, Symbol
    </li>
  </ul>
</div>

HTMLの例：

Mr. James Salesman, マネージャ<br><br>営業部<br><br><font color="#0000CC"><b>会社<font face="Symbol">Ò</font></b></font><img src="http://yourmoodle.com/mod/certificate/pix/seals/Logo.png" width="100"><p><a href="http://www.site.com target="_blank">ここをクリックしてください</a></p>';
$string['date'] = 'オン';
$string['datefmt'] = '日付フォーマット';
$string['datefmt_help'] = '**日付の記載**

修了証書に日付を記載するには日付のフォーマットを選択してください。';
$string['dateformat1'] = '%Y年 %m月 %d日';
$string['dateformat2'] = '%Y年 %m月 %d日';
$string['datehelp'] = '日付';
$string['deletissuedcertificates'] = '発行した修了証書を削除する';
$string['delivery'] = '配信';
$string['delivery_help'] = '**配信**

ここでは学生への修了証書の配信方法を選択します。
**ブラウザで開く：**修了証書をブラウザの新しいウィンドウで開きます。
**ダウンロード：**ブラウザのダウンロードウィンドウが開いてファイルをダウンロードします。**（注意：**Internet Explorer はこのオプションをサポートしていません。最初に保存オプションを選択する必要があります。）
**Eメールに添付：**Eメールの添付文書として学生に修了証書を送信します。
学生が修了証書を受け取った後で修了証書へのリンクを再度クリックすると、修了証書受領の日付を表示できます。また受け取った修了証書を見直すこともできます。';
$string['designoptions'] = 'デザインオプション';
$string['download'] = 'ダウンロードを強制する';
$string['emailcertificate'] = 'Eメール';
$string['emailothers'] = '他の人にEメールする';
$string['emailothers_help'] = '**他の人へのメール通知**

学生が修了証書を受け取ったことを簡潔なメッセージで他の人にも通知したい場合は、その人たちのEメールアドレスをここに入力してください。アドレスとアドレスの間はカンマ（,）で区切ってください。';
$string['emailstudenttext'] = '添付文書は{$a->course}の修了証書です。';
$string['emailteachermail'] = '{$a->student}が次の修了証書を受信しました：{$a->course}の\'{$a->certificate}\'

この修了証書は以下の場所で確認できます：

{$a->url}';
$string['emailteachermailhtml'] = '{$a->student}が次の修了証書を受信しました：{$a->course}の\'<i>{$a->certificate}</i>\'

この修了証書は以下の場所で確認できます：

<a href="{$a->url}">Certificate Report</a>';
$string['emailteachers'] = '教師にメールを送信する';
$string['emailteachers_help'] = '**教師へのメール通知**

これを有効にすると、学生が修了証書を受け取った時に教師にも簡潔な通知メールが送られます。';
$string['entercode'] = '検証する修了証書コードを入力してください：';
$string['error:certificatenotfound'] = '指定されたIDの認証がありません : {$a}';
$string['error:certissuenotfound'] = '指定されたIDの認証発行履歴がありません : {$a}';
$string['error:coursenotfound'] = '指定されたIDのコースレコードがありません : {$a}';
$string['error:usernotfound'] = '指定されたIDのユーザレコードがありません : {$a}';
$string['filteroptions'] = 'フィルタオプション';
$string['firstnamefilter'] = '次を名が含む';
$string['fontsans'] = 'Sans-serifフォントファミリ';
$string['fontsans_desc'] = '埋め込みフォントを含む修了証書のSans-serifフォントファミリ';
$string['fontserif'] = 'セリフのフォントファミリー';
$string['fontserif_desc'] = '埋め込みフォントを含む証明書のSerifフォントファミリ';
$string['getcertificate'] = '修了証書を取得する';
$string['grade'] = '評定';
$string['gradedate'] = '評定の日付';
$string['gradefmt'] = '評定フォーマット';
$string['gradefmt_help'] = '**評定のフォーマット**

修了証書に評定を記載する場合、利用できるフォーマットには3種類あります：

**パーセンテージ評定：**評定をパーセンテージで記載します。**
ポイント評定：**評定をポイント数で記載します。
**文字評定：**パーセンテージ評定を文字で記載します。文字評定の値はtype/certificate.phpでカスタマイズできます。';
$string['gradeletter'] = '文字評定';
$string['gradepercent'] = 'パーセンテージ評定';
$string['gradepoints'] = 'ポイント評定';
$string['imagetype'] = 'イメージタイプ';
$string['incompletemessage'] = '修了証書をダウンロードするには、まず必要な活動をすべて完了する必要があります。コースに戻りコースワークを完了してください。';
$string['intro'] = 'イントロダクション';
$string['issued'] = '発行されました';
$string['issueddate'] = '発効日';
$string['issueoptions'] = '発行オプション';
$string['landscape'] = '横方向';
$string['lastnamefilter'] = '次を姓が含む';
$string['lastviewed'] = 'あなたはこの修了証書を次の日時に受領しています:';
$string['letter'] = '文字';
$string['lockingoptions'] = 'ロックのオプション';
$string['modulename'] = '修了証書';
$string['modulenameplural'] = '修了証書';
$string['mycertificates'] = 'マイ修了証書';
$string['nocertificates'] = '修了証書はありません。';
$string['nocertificatesissued'] = '発行する修了証書はありません。';
$string['nocertificatesreceived'] = 'はコースいかなる修了証書も受信していません。';
$string['nofileselected'] = 'アップロードするファイルを選択する必要があります!';
$string['nogrades'] = '取得できる評定はありません';
$string['notapplicable'] = 'N/A';
$string['notfound'] = '修了証書番号を認証できませんでした。';
$string['notissued'] = '受信されていません';
$string['notissuedyet'] = 'まだ発行されていません';
$string['notreceived'] = 'あなたはこの修了証書を受信していません';
$string['openbrowser'] = '新しいウィンドウで開く';
$string['opendownload'] = 'あなたの修了証書をコンピュータに保存するには下にあるボタンをクリックしてください。';
$string['openemail'] = '下にあるボタンをクリックすると、あなたの修了証書がEメールの添付文書としてあなたに送信されます。';
$string['openwindow'] = '修了証書をブラウザの新しいウィンドウで開くには、下にあるボタンをクリックしてください。';
$string['or'] = 'or';
$string['orientation'] = 'オリエンテーション';
$string['orientation_help'] = 'あなたの認証の方向を縦方向 (ポートレイト) または横方向 (ランドスケープ) から選択してください。';
$string['outcome'] = 'アウトカム';
$string['pluginadministration'] = '修了管理';
$string['pluginname'] = '修了';
$string['portrait'] = '縦方向';
$string['printdate'] = '日付を記載する';
$string['printdate_help'] = '**日付の記載**

「日付を記載する」を選択するとこの日付が記載されます。コース終了日を選択する場合は、コース設定で日付の幅を有効にしコース終了日を指定する必要があります。コース終了日を選択しない場合は、受け取りの日付が記載されます。また、活動が評定された日付を記載するという選択もできます。ただし修了証書の発行が活動の評定日よりも前になる場合は、受け取りの日付が記載されます。
修了証書にいったん日付が記載されると、type/certificate.phpファイルを自分でカスタマイズした場合を除きこの日付を変更することはできなくなりますのでご注意ください。';
$string['printerfriendly'] = '印刷用ページ';
$string['printgrade'] = '評定を記載する';
$string['printgrade_help'] = '評定項目に関してユーザの取得した評点を修了証にプリントするため、あなたは利用可能なコース評定項目を選択することができます。評定項目は評定表に表示される順序で一覧表示されます。下記より評点のフォーマットを選択してください。';
$string['printhours'] = '単位時間を記載する';
$string['printhours_help'] = '**単位時間の記載**

ここには修了証書に記載する単位時間を入力してください。';
$string['printnumber'] = 'コードをプリントする';
$string['printnumber_help'] = '**コード番号の記載**

修了証書には任意の文字と番号からなるユニークな10桁のコードを記載することができます。その場合、教師の"発行された修了証書を表示する"レポートに表示されるコード番号に対して、この番号を照合することができます。';
$string['printoutcome'] = '結果を記載する';
$string['printoutcome_help'] = 'アウトカム名およびユーザ取得アウトカムを修了証にプリントするため、あなたはコースアウトカムを選択することができます。例: 課題アウトカム達成度';
$string['printseal'] = '標章またはロゴイメージ';
$string['printseal_help'] = 'このオプションにおいて、あなたは修了証にプリントされるシールまたはロゴを「certificate/pix/seals」フォルダから選択することができます。デフォルトでは、このイメージは修了証の右下部に置かれます。';
$string['printsignature'] = '署名イメージ';
$string['printsignature_help'] = 'このオプションにおいて、あなたは「certificate/pix/signatures」フォルダ内の署名イメージをプリントすることができます。あなたはグラフィックの署名または手書き署名のための線をプリントすることができます。デフォルトでは、このイメージは修了証の左下部に置かれます。';
$string['printteacher'] = '教師の名前を記載する';
$string['printteacher_help'] = '**教師の記載**

修了証書に教師の名前を記載するには、モジュールレベルで教師のロールをセットしてください。この操作が必要なのは、例えば、コースに複数の教師がいる場合や、1つのコースで複数の修了証書をもらうにあたりそれぞれの修了証書に違う教師の名前を記載したい場合などです。修了証書の編集ページを開き「ローカルに割り当てるロール」タブをクリックします。そこで（教師の編集のセクションで）修了証書に教師のロールを割り当ててください（これはコースの教師でなくてもかまいません。誰でもこのロールに割り当てることができます）。修了証書にはここで入力した名前が記載されます。';
$string['printwmark'] = '透かし模様イメージ';
$string['printwmark_help'] = 'ウォーターマークファイルを修了証の背景に置くことができます。ウォーターマークは薄い色のグラフィックです。ウォーターマークにはロゴ、クレストまたはあなたがグラフィックの背景として使用したいものを使うことができます。';
$string['receivedcerts'] = '修了証書を受信しました';
$string['receiveddate'] = '受信日';
$string['removecert'] = '発行した修了証書が削除されました。';
$string['report'] = 'レポート';
$string['reportcert'] = 'レポート修了証書';
$string['reportcert_help'] = '**レポート修了証書**

ここで「はい」を選択すると、この修了証書の受け取りの日付、コード番号、コース名がユーザの修了証書レポートに表示されます。この修了証書に評定を記載する選択をすると、評定も修了証書レポートに表示されます。';
$string['requiredtimenotmet'] = 'この認証にアクセスするには、あなたは少なくともコースで {$a->requiredtime} 分を費やす必要があります。';
$string['requiredtimenotvalid'] = '所要時間はゼロ以上の有効数字である必要があります。';
$string['reviewcertificate'] = 'あなたの修了証書をもう一度見る';
$string['savecert'] = '修了証書を保存する';
$string['savecert_help'] = 'このオプションを選択した場合、それぞれのユーザの修了証PDFファイルのコピーがコースファイルのmoddataフォルダ内にある修了証用フォルダに保存されます。それぞれのユーザの保存された修了証のリンクが修了レポート内に表示されます。';
$string['seal'] = '印影';
$string['sigline'] = 'ライン';
$string['signature'] = 'サイン';
$string['statement'] = 'がコースを完了しました。';
$string['summaryofattempts'] = '前に受領した修了証書の概要';
$string['textoptions'] = 'テキストオプション';
$string['timearchived'] = '達成日時';
$string['timecompleted'] = 'コース完了日時';
$string['title'] = '修了証書';
$string['to'] = '授与される者';
$string['typeA4_embedded'] = 'A4埋め込み';
$string['typeA4_non_embedded'] = 'A4非埋め込み';
$string['typeletter_embedded'] = 'レター埋め込み';
$string['typeletter_non_embedded'] = 'レター非埋め込み';
$string['unsupportedfiletype'] = 'ファイルはjpegまたはpngファイルである必要があります。';
$string['uplborderdesc'] = '認証境界ファイルをアップロードする';
$string['uploadimage'] = 'イメージをアップロードする';
$string['uploadimagedesc'] = 'このボタンにより、あなたがイメージをアップロードできる新しい画面に移動します。';
$string['uplsealdesc'] = '認証印影ファイルをアップロードする';
$string['uplsignaturedesc'] = '認証署名ファイルをアップロードする';
$string['uplwatermarkdesc'] = '認証ウォーターマークファイルをアップロードする';
$string['userdateformat'] = 'ユーザ言語日付フォーマット';
$string['usernamefilter'] = 'ユーザ名が次を含む';
$string['validate'] = '検証する';
$string['verifycertificate'] = '修了証書を検証する';
$string['viewarchive'] = '認証アーカイブ';
$string['viewcertificateviews'] = '{$a} 発行の修了証書を表示する';
$string['viewed'] = 'この修了証書の受信日：';
$string['viewtranscript'] = '修了証書を表示する';
$string['watermark'] = 'ウォーターマーク';
